- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- PREV CLASS
- NEXT CLASS

- FRAMES
- NO FRAMES

- All Classes

- SUMMARY:
- NESTED |
- FIELD |
- CONSTR |
- METHOD

- DETAIL:
- FIELD |
- CONSTR |
- METHOD

ncsa.hdf.hdf5lib.callbacks

## Interface H5D_iterate_t

    public interface H5D_iterate_t

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- PREV CLASS
- NEXT CLASS

- FRAMES
- NO FRAMES

- All Classes

- SUMMARY:
- NESTED |
- FIELD |
- CONSTR |
- METHOD

- DETAIL:
- FIELD |
- CONSTR |
- METHOD